### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Grabuge

# Le sous-titre éventuel du document
subtitle: "Sémantique des logos de groupes à travers le thrash, le death et le black métal"

# Le titre courant, si différent du titre du document
runningtitle: Grabuge

# Votre nom
name: Elen Merrien

# L’année, par ex. : 2021 – 2022
year: 2023 – 2024 

# Votre diplôme, par ex. : DNA Design
diploma: DNA Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: 

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: "grabuge_doc_ecrit_merrien_elen"

# Structure du contenu (= sommaire)
parts:
  - title: Introduction
    file : content/text/0.intro.md
    template : default
  
  - title: Histoire du genre
    file: content/text/1.histoire.md
    template: default
  
  - title: Sémantique des Logos
    file: content/text/2.semantique.md
    template: default
   
  - title: Le Thrash Metal
    file: content/text/3.thrash.md
    template: default
   
  - title: Le Death Metal
    file: content/text/4.death.md
    template: default
    
   
  - title: Le Black Metal
    file: content/text/5.black.md
    template: default
   
  - title: Conclusion
    file: content/text/6.conclusion.md
    template: default
   
  - title: Glossaire
    file: content/text/8.glossaire.md
    template: glossaire

  - title: Références
    file: content/text/9.references.md
    template: references
   